Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# cpu_set_t Struct Reference

`#include <os_sched.h>`

List of all members.

## Public Attributes
ACE_UINT32 | bit_array_ [ACE_CPU_SETSIZE/(8 *sizeof(ACE_UINT32))]

## Member Data Documentation

ACE_UINT32 cpu_set_t::bit_array_[ACE_CPU_SETSIZE/(8 *sizeof(ACE_UINT32))]

The documentation for this struct was generated from the following file:

- os_sched.h